{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Территории" %}


{% block heading %}
    <div class="content-header">
        <ol class="content-header__breadcrumb breadcrumb mb-1">
            <li class="breadcrumb-item">
                <a href="#">Территории</a>
            </li>
        </ol>
    </div><!-- .content-header -->
{% endblock %}

{% block main %}

    <div class="card">
        <div class="card-body p-0">
            <div class="table-responsive">
                <table class="table m-0 table-transparent table-extended-main table-hover">
                    <thead>
                    <tr>
                        <th class="text-nowrap">Область</th>
                        <th class="text-nowrap">Город</th>
                        <th class="text-nowrap">Район</th>
                        <th class="text-nowrap">Отделение</th>
                    </tr><!-- tr -->
                    </thead>
                    <tbody>
                    <tr>
                        <td>Восточно-Казахстанская</td>
                        <td>Шемонаиха</td>
                        <td>Алдабергенов</td>
                        <td>Конституции Казахстана 70</td>
                    </tr><!-- tr -->
                    <tr>
                        <td>Южно-Казахстанская</td>
                        <td>Шемонаиха</td>
                        <td>Алдабергенов</td>
                        <td>Конституции Казахстана 70</td>
                    </tr><!-- tr -->
                    <tr>
                        <td>Западно-Казахстанская</td>
                        <td>Шемонаиха</td>
                        <td>Алдабергенов</td>
                        <td>Конституции Казахстана 70</td>
                    </tr><!-- tr -->
                    <tr>
                        <td>Северо-Казахстанская</td>
                        <td>Шемонаиха</td>
                        <td>Алдабергенов</td>
                        <td>Конституции Казахстана 70</td>
                    </tr><!-- tr -->
                    <tr>
                        <td>Восточно-Казахстанская</td>
                        <td>Шемонаиха</td>
                        <td>Алдабергенов</td>
                        <td>Конституции Казахстана 70</td>
                    </tr><!-- tr -->
                    <tr>
                        <td>Восточно-Казахстанская</td>
                        <td>Шемонаиха</td>
                        <td>Алдабергенов</td>
                        <td>Конституции Казахстана 70</td>
                    </tr><!-- tr -->
                    <tr>
                        <td>Восточно-Казахстанская</td>
                        <td>Шемонаиха</td>
                        <td>Алдабергенов</td>
                        <td>Конституции Казахстана 70</td>
                    </tr><!-- tr -->
                    <tr>
                        <td>Восточно-Казахстанская</td>
                        <td>Шемонаиха</td>
                        <td>Алдабергенов</td>
                        <td>Конституции Казахстана 70</td>
                    </tr><!-- tr -->
                    <tr>
                        <td>Восточно-Казахстанская</td>
                        <td>Шемонаиха</td>
                        <td>Алдабергенов</td>
                        <td>Конституции Казахстана 70</td>
                    </tr><!-- tr -->
                    <tr>
                        <td>Восточно-Казахстанская</td>
                        <td>Шемонаиха</td>
                        <td>Алдабергенов</td>
                        <td>Конституции Казахстана 70</td>
                    </tr><!-- tr -->
                    <tr>
                        <td>Восточно-Казахстанская</td>
                        <td>Шемонаиха</td>
                        <td>Алдабергенов</td>
                        <td>Конституции Казахстана 70</td>
                    </tr><!-- tr -->
                    <tr>
                        <td>Восточно-Казахстанская</td>
                        <td>Шемонаиха</td>
                        <td>Алдабергенов</td>
                        <td>Конституции Казахстана 70</td>
                    </tr><!-- tr -->
                    <tr>
                        <td>Восточно-Казахстанская</td>
                        <td>Шемонаиха</td>
                        <td>Алдабергенов</td>
                        <td>Конституции Казахстана 70</td>
                    </tr><!-- tr -->
                    </tbody>
                </table><!-- table -->
            </div><!-- table-responsive -->
        </div><!-- card-body -->
    </div><!-- card -->

    <ul class="pagination pagination-borderless justify-content-end mt-2">
        <li class="page-item previous disabled">
            <a class="page-link" href="javascript:void(0);">
                <i class="bx bx-chevron-left"></i>
            </a>
        </li>
        <li class="page-item active" aria-current="page"><a class="page-link" href="javascript:void(0);">1</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">2</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">3</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">4</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">5</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">6</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">7</a></li>
        <li class="page-item next">
            <a class="page-link" href="javascript:void(0);">
                <i class="bx bx-chevron-right"></i>
            </a>
        </li>
    </ul>

{% endblock %}


{% block scripts %}

    <script>
        $('.table-extended-main').DataTable({
                "responsive": true,
                "searching": false,
                "lengthChange": false,
                "paging": false,
                "bInfo": false,
                "columnDefs": [
                    { "orderable": false, "targets": 2 },
                ]
            }
        );
    </script>

{% endblock %}
